Bug 70438 - RFE: Mark resolutions for translation
Summary: RFE: Mark resolutions for translation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 13:11 UTC by Christian Rose
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 02:44:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-08-01 13:11:19 UTC
Tested with beta4 and using Swedish.

It would be nice if the resolutions shown in the graphics configurations screen
could be marked for translation. This would let translators use a proper
multiplication sign instead of "x". Alternatively, the source code could be
changed to use proper multiplication marks instead.

Comment 1 Michael Fulbright 2002-08-02 16:37:25 UTC
We'll have to hit this in a future release as we've frozen strings.

Comment 2 Jeremy Katz 2004-10-05 02:44:51 UTC
This isn't an issue now that the X configuration is no longer in anaconda.


Note You need to log in before you can comment on or make changes to this bug.